
$FreeBSD: ports/games/gcompris/files/patch-po::Makefile.in.in,v 1.1 2001/10/25 13:21:47 sobomax Exp $

--- po/Makefile.in.in	2001/10/25 12:58:36	1.1
+++ po/Makefile.in.in	2001/10/25 12:59:13
@@ -106,7 +106,7 @@
 	@catalogs='$(CATALOGS)'; \
 	for cat in $$catalogs; do \
 	  cat=`basename $$cat`; \
-	  lang=`echo $$cat | sed 's/\.gmo$$//'`; \
+	  lang=`echo $$cat | sed 's/\.mo$$//'`; \
 	  dir=$(localedir)/$$lang/LC_MESSAGES; \
 	  $(mkinstalldirs) $(DESTDIR)$$dir; \
 	  if test -r $$cat; then \
